---
layout: handbook-page-toc
title: DevOps Platform POV Scope and Acceptance
description: DevOps Platform POV Scope and Acceptance
---
## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

<%= partial("handbook/customer-success/solutions-architects/includes/navigation") %>

## DevOps Platform POV Scope and Acceptance
{:.no_toc}
The platform value play will provide an overview of the DevOps Platform solution and the pain points it addresses across the enterprise instead of individual stages or silos, outline key quenstions you can ask to assess the customer's needs and identify the relevant aspects of the solution, and offer paths to other discussions of GitLab's value.

It can be combination of all other solutions together
- DevSecOps
- Software Compliance
- Automated Software Delivery

Also it can contain the evaluation of the performance and technical metrics. This can be identified due to
- enterprise fast growing outpaced the silo tools and inefficient toolchain - top value is to deliver better product faster with efficiency gains
- enterprise is rolling out standard toolchains due to merger and acquisitions
- existing tools are not cloud ready and cloud transformation is accelerating for the enterprise to be more competitive and delivery SaaS services while saving the cost

### Input to the POV

The pre-requsition of this scope of POV tend to be focused with these aspects:
- Value driven capabilities leading in with Automated Software Delivery
- technical integrating with existing either Open Source Toolchain or other commercial tools
- Technical metrics for performance and scalability for large enterprises

### Suggested Success Criteria

- Business Driver: end to end DevOps but with integration to support across the board initiative, particularly digital transformation or accelerated cloud initiative. 
- Enterprise Initiative and Sponsor: CTO and enterprise wide developer's experience and operations efficiency
- Required capabilities with the objectives to have a platform to address immediately needs and future proof for flexibility and high end scalability

| Required Capability | Acceptance | Objective | GitLab Feature |
| ---      | ---      | ---      |---      |
| Continous Integration | Similar to automated software delivery but may have specific performance metrics for given user and repository size | Automation and Standard CI Practice | Continous Integration, Git Flow and Repository |
| Integration of Platform to Other Tools | Ability to Integrate with Various Tools in the Ecosystem | Integration and End to end process flow supported | Integration points, webhooks, APIs for the given integration scope | 
| Cloud Native Continous Deployment | Containization and K8S Support | Accelerate Cloud Initiative and Cloud Native Toolchain | Cloud Native CI/CD and GitLab Server/Runner being Cloud Native  | 
| Developers Experience | Streamlined Experience for High Velocity | New and Better Developer Tools to Attract and Retain Talents | Single User Interface, High Usability, Customizable UI | 

In addition it can be combined with DevSecOps and Software Compliance for Ultimate.

The POV can be multi-phased and more than 60 days. It is critical to have written and agreed upon scope and acceptance, and buy commitment especially for the later phase of POV when revenue generating apps are loaded in for test.

See this example for references for [a large new logo 2-phase POV](https://docs.google.com/presentation/d/1GEew0786_z2_Hj_acExoynkVO-XwpmArhyBTQEk-P0Q/edit#slide=id.g10daba8f689_0_275).

If you have identified the platform POV, reach out to the Strategic Field team for qualification, scoping and acceptance definition, particularly mapping the technical metrics to business values. 

### Proof Points Consideration

If the platform based POV is focusing on the technical metrix, it may require setup of HA-based Gitlab with scalable runner fleets which can result in a wide range of technical issues. The account team needs to possess this technical capabilities with priority support. This scope of work needs to be managed with a detailed project management steps and issue tracking. The technical metrics acceptance must be clarified and mutually agreed with feasibility to carry out in 4-6 weeks.

It is recommended to provide proof points from other sources, instead of carrying out large scale POV. For example the proof points can be obtained using gitlab.com itself and reference customers with similar user and repo counts, and similar technology / cloud profile.

### Other POV Scope and Acceptance

SA working with SAL and AE can define the POV scope with the customer, with alignment to the business values and the GitLab solution. For each solution, the typical scope and acceptances are listed for reference but the team should define the scope, time and execution with acceptance for each engagement.

- [DevSecOps](/handbook/customer-success/solutions-architects/tools-and-resources/pov/devsecops/)
- [Software Compliance](/handbook/customer-success/solutions-architects/tools-and-resources/pov/compliance/)
- [Automated Software Delivery](/handbook/customer-success/solutions-architects/tools-and-resources/pov/automation/)


